<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.templating" modificationStamp="3" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.templating/src&lt;com.openexchange.templating"/>
        <fragment handle="=com.openexchange.templating/test&lt;com.openexchange.templating"/>
    </package>
</component>
